# see Makefile.vars
set(LIBHV_PATH "third_party/libhv")

set(LIBHV_HEADERS
    ${LIBHV_PATH}
	${LIBHV_PATH}/base
	${LIBHV_PATH}/ssl
	${LIBHV_PATH}/event
	${LIBHV_PATH}/util
	${LIBHV_PATH}/cpputil
	${LIBHV_PATH}/evpp
	${LIBHV_PATH}/protocol
	${LIBHV_PATH}/http
	${LIBHV_PATH}/http/client
	${LIBHV_PATH}/http/server
	${LIBHV_PATH}/mqtt
)